﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>css layout ej2</title>
<style type="text/css">
div.container{
	width:100%;
}
div.header{
	width:inherit;
	height:50px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:whitesmoke;
	background-color:deepskyblue;	
}
div.central{
	width:inherit;
	height:200px;
	background-color:lime;
}
div.leftsidebar{
	width:20%;
	height:inherit;
	float:left;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:whitesmoke;
	background-color:red;
}
div.maincontent{
	width:60%;
	height:inherit;
	float:left;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:whitesmoke;
	background-color:green;
	
}
div.rightsidebar{
	width:20%;
	height:inherit;
	float:left;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:whitesmoke;
	background-color:gold;
}
div.lower{
	background-color:purple;
	clear:both;
	height:60px;
	padding:3%;
}
div.footer{
	width:22%;
	height:60px;
	margin:0.5%;
	padding:0.8%;
	float:left;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:whitesmoke;
	background-color:orange;
}


</style>
</head>
<body>
	<div class="container">
		<div class="header">header</div>
		<div class="central">
			<div class="leftsidebar">Left Sidebar</div>
			<div class="maincontent">Main Content</div>
			<div class="rightsidebar">Right sidebar</div>
		</div>
		<div class="lower">
			<div class="footer">Footer1</div>
			<div class="footer">Footer2</div>
			<div class="footer">Footer3</div>
			<div class="footer">Footer4</div>
		</div>
	</div>
</body>
</html>
